=== debian/control ===
Source: ros-noetic-rqt-topic
Section: misc
Priority: optional
Maintainer: Dorian Scholz <scholz@sim.tu-darmstadt.de>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin
Homepage: http://wiki.ros.org/rqt_topic
Standards-Version: 3.9.2

Package: ros-noetic-rqt-topic
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python3-rospkg, ros-noetic-python-qt-binding (>= 0.2.19), ros-noetic-rostopic, ros-noetic-rqt-gui, ros-noetic-rqt-gui-py, ros-noetic-std-msgs
Description: rqt_topic provides a GUI plugin for displaying debug information about ROS topics including publishers, subscribers, publishing rate, and ROS Messages.
